import os

headers = {'Content-Type': 'application/json'}
os_env_code_status = os.getenv('LYY_STATUS', 'product')
if os_env_code_status == 'dev':
    print("测试环境--url！")
    # 创建计划url
    create_campaign_url = "http://192.168.1.8:8080/jeecg-boot/kuaishou/create/campaignCreate"
    # 创建组和创意url
    create_group_and_creative_url = "http://192.168.1.8:8080/jeecg-boot/kuaishou/create/createUnitAndCreative"

    # 获取上新视频url
    get_new_video_url = "http://192.168.1.8:8080/jeecg-boot/kuaishou/material/getNewVideoList"
    # 获取历史视频url
    get_history_video_url = "http://192.168.1.8:8080/jeecg-boot/kuaishou/material/getHistoryVideoList"
    # 获取历史遗漏视频url, 没有关联上创意的视频
    get_missing_video_url = "http://192.168.1.8:8080/jeecg-boot/kuaishou/material/getCreateZeroVideoList"
    # 获取历史高质量视频url
    get_high_quality_video_url = "http://192.168.1.8:8080/jeecg-boot/kuaishou/material/getHistoryTopVideoList"

    # 获取应用详情
    get_app_detail_url = "http://192.168.1.8:8080/jeecg-boot/ai/aiKuaiShouAppInfo/getAppDetail"
    # 获取应用列表
    get_app_list_url = "http://192.168.1.8:8080/jeecg-boot/ai/aiKuaiShouAppInfo/list"
    # 刷新快手素材列表
    refresh_video_url = "http://192.168.1.8:8080/jeecg-boot/kuaishou/material/getKuaiShouVideoList"
else:
    print("生产环境--url！")
    # 创建计划url
    create_campaign_url = "http://api.tjyourong.com.cn/jeecg-boot/kuaishou/create/campaignCreate"
    # 获取上新视频url
    get_new_video_url = "http://api.tjyourong.com.cn/jeecg-boot/kuaishou/material/getNewVideoList"
    # 获取历史视频url
    get_history_video_url = "http://api.tjyourong.com.cn/jeecg-boot/kuaishou/material/getHistoryVideoList"
    # 创建组和创意url
    create_group_and_creative_url = "http://api.tjyourong.com.cn/jeecg-boot/kuaishou/create/createUnitAndCreative"
    # 获取历史遗漏视频url, 没有关联上创意的视频
    get_missing_video_url = "http://api.tjyourong.com.cn/jeecg-boot/kuaishou/material/getCreateZeroVideoList"
    # 获取历史高质量视频url
    get_high_quality_video_url = "http://api.tjyourong.com.cn/jeecg-boot/kuaishou/material/getHistoryTopVideoList"
    # 获取应用详情
    get_app_detail_url = "http://api.tjyourong.com.cn/jeecg-boot/ai/aiKuaiShouAppInfo/getAppDetail"
    # 获取应用列表
    get_app_list_url = "http://api.tjyourong.com.cn/jeecg-boot/ai/aiKuaiShouAppInfo/list"
    # 刷新快手素材列表
    refresh_video_url = "http://api.tjyourong.com.cn/jeecg-boot/kuaishou/material/getKuaiShouVideoList"
